/* Bootstrap Modification */
@media (min-width: 992px) {
  .navbar-expand-lg .navbar-collapse {
    justify-content: flex-end; } }

body {
  font-family: 'Roboto Condensed', sans-serif; }

a {
  color: #000000; }

a:hover {
  color: #6fc028; }

.green {
  color: #6fc028; }

/* Main */
.content {
  margin-bottom: 200px; }

/* Navbar */
.navbar-main {
  border-top: 6px solid #6fc028;
  background-color: transparent;
  transition: all 1s ease; }
  .navbar-main .navbar-toggler-icon {
    background-image: url("../img/menu_white.png"); }
  .navbar-main.scrolled {
    border-top: 3px solid #6fc028;
    background-color: #ffffff;
    transition: all 1s ease; }
    .navbar-main.scrolled.top {
      border-top: 6px solid #6fc028; }
    .navbar-main.scrolled .navbar-toggler-icon {
      background-image: url("../img/menu_black.png"); }
    .navbar-main.scrolled .logo {
      margin-top: 0;
      background-image: url("../img/logo_black_menu.png");
      transition: all 1s ease; }
    .navbar-main.scrolled .navbar-nav.navbar-language {
      border-color: #000000;
      transition: all 1s ease; }
    .navbar-main.scrolled .navbar-nav .nav-link {
      color: #000000;
      transition: all 1s ease; }
  .navbar-main.top .logo {
    margin-top: 20px; }
  .navbar-main .logo {
    width: 150px;
    height: 50px;
    background-image: url("../img/logo_white_menu.png");
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    transition: all 1s ease; }
  .navbar-main .navbar-toggler {
    border-color: transparent;
    transform: rotate(45deg);
    transition: all .5s ease; }
    .navbar-main .navbar-toggler.collapsed {
      transform: rotate(0deg);
      transition: all .5s ease; }
  .navbar-main .navbar-nav {
    padding: 0 10px; }
    .navbar-main .navbar-nav.navbar-language {
      border-left-color: #ffffff;
      border-left-style: solid;
      border-left-width: 2px;
      transition: all 1s ease; }
    .navbar-main .navbar-nav .nav-link {
      color: #ffffff;
      font-weight: bold;
      padding: 2px 8px;
      transition: all 1s ease; }
      .navbar-main .navbar-nav .nav-link:focus, .navbar-main .navbar-nav .nav-link:hover {
        color: #6fc028; }
      .navbar-main .navbar-nav .nav-link.active {
        color: #6fc028; }

.start {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  position: relative;
  z-index: 2; }
  .start .bg {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    z-index: -1; }
    .start .bg .intro {
      height: 100vh;
      background-image: url("../img/bg_intro.png");
      background-size: cover;
      background-repeat: no-repeat;
      background-position: top center;
      background-attachment: fixed;
      box-shadow: 20px 20px 30px 20px rgba(0, 0, 0, 0.35);
      position: relative; }
    .start .bg .intro-kontakt {
      height: calc(100% - 100vh);
      background-image: linear-gradient(to bottom, #9edd31, #6fc028); }
  .start .text-box {
    margin-top: 45vh;
    padding-left: 12%; }
    .start .text-box h2 {
      font-size: 26px;
      display: inline;
      position: relative;
      background-color: rgba(255, 255, 255, 0.88);
      padding: 15px 20px 15px 0; }
      .start .text-box h2:before {
        content: "";
        position: absolute;
        width: 200%;
        height: 100%;
        right: 100%;
        top: 0px;
        background-color: rgba(255, 255, 255, 0.88); }
    .start .text-box h1 {
      color: #ffffff;
      text-shadow: 7px 7px 33px rgba(0, 0, 0, 0.28);
      margin-top: 85px;
      font-weight: bold;
      font-stretch: condensed;
      font-style: normal;
      font-size: 116px;
      line-height: 0.82;
      letter-spacing: normal;
      position: relative; }
      .start .text-box h1:after {
        content: "";
        position: absolute;
        width: 100%;
        height: 105%;
        left: 15px;
        top: 0px;
        background-image: url(../img/plus.png);
        background-size: contain;
        background-repeat: no-repeat;
        background-position: right;
        z-index: -1; }
  .start .plus-box {
    background-image: url("../img/plus_duzy.png");
    background-size: cover;
    background-position: left;
    background-repeat: no-repeat;
    height: 60vh;
    margin-bottom: -70px;
    margin-top: -70px;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 999; }
    .start .plus-box p {
      font-size: 26px;
      font-weight: 400;
      color: #ffffff;
      margin: 0px 45px; }
    .start .plus-box .btn {
      padding: 7px 50px;
      text-transform: uppercase;
      font-size: 20px;
      font-weight: 800;
      letter-spacing: 4px;
      background-color: #fff;
      border-radius: 20px;
      transition: all 1s ease; }
      .start .plus-box .btn:hover {
        background-color: rgba(255, 255, 255, 0.75);
        color: #6fc028;
        transition: all 1s ease; }

.produkty {
  height: 100%;
  position: relative;
  padding-left: 0px;
  padding-right: 0px;
  margin-bottom: -80px;
  background-color: #ffff;
  z-index: 1;
  position: relative; }
  .produkty .wrapper {
    position: relative; }
  .produkty .video {
    position: relative;
    top: 0;
    left: 0;
    width: 100%; }
  .produkty .playpause {
    background-image: url(../img/video_play.png);
    background-repeat: no-repeat;
    width: 25%;
    height: 25%;
    position: absolute;
    left: 0%;
    right: 0%;
    top: 0%;
    bottom: 0%;
    margin: auto;
    background-size: contain;
    background-position: center;
    cursor: pointer; }
  .produkty .text-box {
    font-size: 28px;
    text-align: right;
    margin-top: 100px;
    padding-bottom: 350px;
    position: relative; }
    .produkty .text-box:before {
      content: "";
      position: absolute;
      width: 100%;
      height: 100%;
      left: 0;
      top: 0;
      background-image: url(../img/plus_duzy_2.png);
      background-repeat: no-repeat;
      background-size: contain;
      background-position: right bottom;
      z-index: -1; }
    .produkty .text-box .green {
      font-weight: bold; }
    .produkty .text-box .header-kontakt {
      margin-top: 60px;
      font-size: 32px;
      position: relative; }
      .produkty .text-box .header-kontakt:before {
        content: "";
        position: absolute;
        background-image: url("../img/linia.png"); }
    .produkty .text-box .bold {
      font-size: 22px;
      font-weight: 800; }

.kontakt {
  height: 100%;
  background-image: url("../img/bg_kontakt.png");
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 150px; }
  .kontakt .text-box {
    padding-left: calc(12% + 30px); }
    .kontakt .text-box h3 {
      position: relative;
      font-size: 38px;
      font-weight: 800;
      color: #6fc028; }
    .kontakt .text-box .header:before {
      content: "";
      position: absolute;
      width: 8px;
      height: 100%;
      background: #6fc028;
      left: -30px;
      top: 0; }
    .kontakt .text-box .kontakt-box {
      font-size: 24px;
      padding-bottom: 50px; }
    .kontakt .text-box p {
      margin-bottom: 0px; }
    .kontakt .text-box .person {
      position: relative; }
      .kontakt .text-box .person:before {
        height: calc(100% - 12px);
        top: 6px; }
  .kontakt .plus {
    height: 300px;
    margin-top: -150px;
    background-image: url(../img/plus_duzy_3.png);
    background-position: left bottom;
    background-size: contain;
    background-repeat: no-repeat; }

/* Footer */
.footer {
  padding: 50px 50px 100px;
  display: flex;
  justify-content: center;
  background-image: linear-gradient(to right, #9edd31, #6fc028);
  background-image: linear-gradient(121deg, #9edd31 12%, #6fc028 93%);
  bottom: 0;
  position: fixed;
  width: 100%;
  z-index: -999; }
  .footer .logo {
    width: 150px;
    height: 50px;
    background-image: url("../img/logo_white_footer.png");
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat; }

@media (max-width: 1199px) {
  .start .plus-box {
    justify-content: flex-end;
    flex-direction: row;
    padding-left: 15px; } }

@media (max-width: 991px) {
  .navbar-main button {
    outline: none; }
  .navbar-main .navbar-nav {
    width: 100%; }
    .navbar-main .navbar-nav.navbar-language {
      border: none;
      margin-top: 25px;
      flex-direction: row;
      justify-content: center; }
    .navbar-main .navbar-nav .nav-link {
      padding: 10px; }
  .start .text-box h1 {
    font-size: 92px; }
  .start .plus-box {
    padding-left: 25%; }
  .navbar-collapse {
    height: calc(100vh - 69px) !important;
    text-align: center;
    font-size: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center; } }

@media (max-width: 767px) {
  .start {
    overflow: hidden; }
    .start .text-box h1 {
      font-size: 68px; }
      .start .text-box h1:after {
        height: 160%;
        left: auto;
        right: -30%; }
    .start .text-box h2 {
      line-height: 2.3; }
    .start .plus-box {
      background-image: none;
      padding-left: 15px;
      flex-direction: column;
      justify-content: center;
      margin-top: 0px;
      margin-bottom: 0; }
      .start .plus-box .btn {
        margin: 15px; }
  .produkty .text-box {
    text-align: center;
    padding-bottom: 250px;
    overflow: hidden; }
    .produkty .text-box:before {
      background-size: cover;
      width: 150%;
      right: -25%;
      left: auto; }
  .kontakt .plus {
    margin-top: -50px; } }

@media (max-width: 575px) {
  .start .text-box h1 {
    font-size: 68px; } }
